/* Body Wrapper */
.free-cone-day {
	background: #6eacc1;
	background: -moz-linear-gradient(left, #6eacc1 0%, #bad3d7 50%, #6eacc1 100%);
	background: -webkit-linear-gradient(left, #6eacc1 0%,#bad3d7 50%,#6eacc1 100%);
	background: linear-gradient(to right, #6eacc1 0%,#bad3d7 50%,#6eacc1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eacc1', endColorstr='#6eacc1',GradientType=1 );
}

.free-cone-day .bjnt_gridRow .col-2_3 {
	margin: auto;
    width: 100%;
    max-width: 792px;
	padding: 0;
	float: none;
}

/* Top Banner */
.free-cone-day .content-header {
	margin-bottom: 15px;
	padding: 0;
}


/* Clouds */
.free-cone-day .cloud-2,
.free-cone-day .cloud-3,
.free-cone-day .cloud-4,
.free-cone-day .cloud-6 {
	z-index: 0;
}


/* Divider */
.free-cone-day .divide img {
	margin: 10px auto;
}



/* Top intro text */
.free-cone-day .col-2_3 > div:first-of-type p {
	font-weight: bold;
}

.free-cone-day .col-2_3 > div:first-of-type p:first-child {
	width: 100%;
	max-width: 620px;
	margin: 15px auto;
	padding: 0px 15px;
	font-family: "proxima nova", Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 22px;
}

.free-cone-day .col-2_3 > div:first-of-type p:last-child {
	position: relative;
	margin: auto;
	max-width: 94%;
	overflow: hidden;
}

.free-cone-day .col-2_3 > div:first-of-type .description img {
  margin-left: 12px;
  margin-right: 12px;
  max-width: calc(100% - 24px);
}


/* Buttons inherited from 2017 FCD */
.free-cone-day a.btn.fcd-button-board {
	border-style: solid;
	border-top-width: 15px;
	-o-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	-webkit-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
}

.free-cone-day a.btn.fcd-button-board i {
	float: none;
    line-height: 1;
    padding: 0 .5rem;
}




/* 2 column questions */
.free-cone-day .bjnt_gridRow .col-1_2 .h5span-genericText {
	font-size: 24px;
}

.free-cone-day .bjnt_gridRow .col-1_2 .description p:last-of-type {
	font-size: 18px;
	line-height: 24px;
}

.free-cone-day .bjnt_gridRow .col-1_2 .description p img {
	margin: 0 auto 10px;
	width: 100%;
}


/* Column 2 */
.free-cone-day .bjnt_gridRow .col-1_2 .h5span-genericText {
	text-align: center;
	font-family: "chunk_rethunkregular", "Arial Black", Arial,sans-serif;
}



/* Newsletter */
.free-cone-day .pad24.cont-desktop {
	display: block !important;
	width: 92%;
	margin: 15px auto 0;
}

.free-cone-day .pad24.cont-desktop h3 {
	margin-bottom: 10px;
	font-size: 18px;
}

.free-cone-day .pad24.cont-desktop p {
	font-size: 16px;
	line-height: 20px;
}

.free-cone-day .formSelector.mobile-only {
	display: none !important;
}




/* Catering Slider */
.free-cone-day .catering-slider h2:first-of-type {
	display: none;
}

.free-cone-day .catering-slider h2 {
	padding: 0 25px;
	font-size: 24px;
	font-family: "chunk_rethunkregular", "Arial Black", Arial,sans-serif;
	text-align: center;
}

.free-cone-day .catering-slider h2 img {
	display: inline-block;
	margin: 0 0 0 5px;
	width: 24px;
	vertical-align: top;
}

.free-cone-day .catering-slider .slideshow-basic:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: url(/modules/bnj-templates/img/barn.png) repeat;
	-webkit-filter: grayscale(40%);
	filter: grayscale(40%);
    -moz-box-shadow: inset 0 0 46px -5px #000000;
    -webkit-box-shadow: inset 0 0 46px -5px #000000;
    box-shadow: inset 0 0 46px -5px #000000;
}

.free-cone-day .catering-slider .slideshow-basic figure figcaption {
	display: none;
}



/* All things free cone day carousel */
.free-cone-day .bjnt_whatsNewRecent.carousel {
	margin: 15px 0 0;
}

.free-cone-day .bjnt_whatsNewRecent.carousel h3 {
	font-size: 24px;
	text-align: center;
}

.free-cone-day .bjnt_whatsNewRecent.carousel .row-item {
	padding: 10px;
}

.free-cone-day .bjnt_whatsNewRecent.carousel .row-item img {
	margin-bottom: 7px;
}




/* Social Mission */
.free-cone-day .social-mission {
	margin-bottom: 22px;
}

.free-cone-day .social-mission h2 {
	margin-top: 15px;
	margin-bottom: 0;
	font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
	font-size: 24px;
	text-align: center;
}

.free-cone-day .social-mission .flex-container {
	margin-bottom: 30px;
}




/* General overrides */
.free-cone-day .description p img {
	margin: auto;
}




/* Unused Top Wrapper */
.free-cone-day .widthWrapper {
	display: none;
}

/* Unused 3rd column */
.bjnt_gridRow .col-2_3 ~ .col-1_6 {
	display: none;
}



/* Birthday cake promo */
.free-cone-day .birthdaycake-promo {
	position: relative;
	margin-bottom: 55px;
}

.free-cone-day .birthdaycake-promo .col-1_2 {
	position: static;
	max-width: none;
}

.free-cone-day .birthdaycake-promo h2 {
	position: relative;
	font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
	font-size: 24px;
	margin: 24px 0 16px;
	z-index: 1;
}

.free-cone-day .birthdaycake-promo .product {
	position: relative;
	margin: 4px auto 24px;
	max-width: 204px;
	z-index: 1;
	transform: rotate(1deg);
	box-shadow: 6px 7px 8px -5px #1b1b1b;
}

.free-cone-day .birthdaycake-promo .hidden-sm {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transform: rotate(180deg);
	box-shadow: -5px -5px 18px -5px #1b1b1b;
}

.free-cone-day .birthdaycake-promo .hidden-lg {
	position: absolute;
	top: 0;
	left: -12px;
	max-width: none;
	min-width: 107%;
	min-height: 100%;
}

.free-cone-day .birthdaycake-promo p {
	position: relative;
	padding: 0 !important;
	background: linear-gradient(to bottom, rgba(233, 221, 213, 1) 0, rgba(215, 199, 185, 0) 100%);
	font-weight: bold;
	font-size: 14px !important;
	line-height: 18px !important;
}




/* Mobile Only */
@media (max-width: 767px) {
	.free-cone-day .hidden-sm {
		display: none;
	}

	.free-cone-day a.btn.fcd-button-board {
		margin: auto;
	}

	.free-cone-day .divide-wrap {
		padding: 0 12px;
	}

	.free-cone-day .divide-wrap.negate {
		padding: 0;
	}

	.free-cone-day .divide {
		margin: auto;
		max-width: 94%;
		overflow: hidden;
		padding: 0;
	}

	.free-cone-day .divide img {
		max-width: none;
	}

	/* Negate and reset padding for wrappers and elements */
	.free-cone-day .contentInClouds .bjnt_gridRow:first-child,
	.free-cone-day .contentInClouds .bjnt_gridRow:first-child .bjnt_gridRow {
		padding: 0;
	}

	.free-cone-day .bjnt_gridRow .col-1_2 .description p:last-of-type {
		padding: 6px 16px;
	}


	/* Catering Slider */
	.free-cone-day .catering-slider .controls-prev-next .previous {
		margin: 20px 0 0 20px;
	}

	.free-cone-day .catering-slider .controls-prev-next .next {
		margin: 20px 20px 0 0;
	}

	.free-cone-day .bx-slider-controls .bx-viewport {
		height: auto !important;
	}


	/* Social Mission */
	.free-cone-day .social-mission .image-wrapper {
		margin-left: -12px;
		margin-right: -12px;
	}

	.free-cone-day .social-mission .image-wrapper img {
		width: 100%;
		margin-bottom: 5px;
	}
}


@media (min-width: 415px) {
	/* social */
	.free-cone-day .at-share-btn-elements {
		margin-top: 10px;
		text-align: center;
	}
}



/* Desktop */
@media (min-width: 768px) {
	/* helper class */
	.hidden-lg {
		display: none;
	}

	/* Divider */
	.free-cone-day .divide img {
		margin: 20px auto;
	}

	/* Top Banner */
	.free-cone-day .content-header {
		margin-bottom: 0;
	}

	.free-cone-day .content-header img {
		box-shadow: 0 17px 36px -10px #1b1b1b;
	}

	/* Top intro text */
	.free-cone-day .col-2_3 > div:first-of-type .description {
		padding: 20px 40px 0;
	}

	.free-cone-day .col-2_3 > div:first-of-type p:first-child {
		margin: 15px auto 10px;
		padding: 0;
		font-size: 20px;
		line-height: 26px;
	}

	.free-cone-day .col-2_3 > div:first-of-type p:last-child {
		margin: auto;
		max-width: 100%;
	}

	.free-cone-day .col-2_3 > div:first-of-type .description img {
		margin: 0 auto 20px;
		max-width: 100%;
	}



	/* 2 column questions */
	.free-cone-day .bjnt_gridRow .col-1_2 {
		max-width: 366px;
	}

	.free-cone-day .bjnt_gridRow .col-1_2 .h5span-genericText {
		margin-bottom: 5px !important;
		text-align: left;
	}

	.free-cone-day .bjnt_gridRow .col-1_2 .description p,
	.free-cone-day .bjnt_gridRow .col-1_2 .description p:last-of-type {
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
	}

	.free-cone-day .bjnt_gridRow .col-1_2 .description p img {
		margin-bottom: 8px;
	}

	/* Column 2 */
	.free-cone-day .bjnt_gridRow .col-1_2:last-child {
		float: right;
	}



	/* Catering Slider */
	.free-cone-day .catering-slider h2 {
		padding: 0;
		font-size: 24px;
		text-align: left;
	}

	.free-cone-day .catering-slider h2 img {
		margin: 0 0 0 10px;
		width: 30px;
		vertical-align: -4px;
	}


	.free-cone-day .catering-slider .slideshow-basic {
		margin: 7px auto 40px;
	}

	.free-cone-day .catering-slider .slideshow-basic .bx-wrapper {
		max-width: 647px!important;
	}

	.free-cone-day .catering-slider .slideshow-basic .slide {
		width: 116px !important;
		margin: 0 7px !important;
		padding-bottom: 0;
	}

	.free-cone-day .catering-slider .slideshow-basic .slide figure img {
		margin: 8px 0;
		border-width: 5px;
	}

	.free-cone-day .catering-slider .controls-prev-next .next,
	.free-cone-day .catering-slider .controls-prev-next .previous {
		outline: none;
	}

	.free-cone-day .catering-slider .controls-prev-next .previous a,
	.free-cone-day .catering-slider .controls-prev-next .next a {
		transform: scale(0.7);
	}

	.free-cone-day .catering-slider .controls-prev-next .previous a:hover,
	.free-cone-day .catering-slider .controls-prev-next .next a:hover {
		transform: scale(0.7) rotate(-360deg);
	}


	/* Newsletter */
	.free-cone-day .pad24.cont-desktop {
		margin-top: 0;
		padding: 0;
		background: none;
	}

	.free-cone-day .pad24.cont-desktop h3 {
		font-size: 24px;
	}


	/* All things free cone day carousel */
	.free-cone-day .bjnt_whatsNewRecent.carousel {
		margin-bottom: 70px;
	}

	.free-cone-day .bjnt_whatsNewRecent.carousel h3 {
		text-align: left;
	}

	.free-cone-day .bjnt_whatsNewRecent.carousel figcaption {
		font-size: 12px;
	}

	.free-cone-day .bjnt_whatsNewRecent.carousel .row-item {
		padding: 6px;
	}

	.free-cone-day .bjnt_whatsNewRecent.carousel .bx-controls .bx-next,
	.free-cone-day .bjnt_whatsNewRecent.carousel .bx-controls .bx-prev {
		transform: scale(0.7) rotate(0deg);
		outline: none;
	}

	.free-cone-day .bjnt_whatsNewRecent.carousel .bx-controls .bx-next:hover,
	.free-cone-day .bjnt_whatsNewRecent.carousel .bx-controls .bx-prev:hover {
		transform: scale(0.7) rotate(-360deg);
	}


	/* Social Mission */
	.free-cone-day .social-mission {
		margin-bottom: 0;
	}

	.free-cone-day .social-mission h2 {
		margin-top: 0;
		text-align: left;
	}

	.free-cone-day .social-mission .flex-container {
		display: flex;
	}

	.free-cone-day .social-mission > img:first-of-type {
		display: none;
	}

	.free-cone-day .social-mission .image-wrapper {
		position: relative;
		margin-right: 10px;
		width: 47%;
		max-width: 370px;
		overflow: hidden;
	}

	.free-cone-day .social-mission .image-wrapper img {
		position: absolute;
		top: 50%;
		margin-top: 4px;
		transform: translateY(-50%);
	}

	.free-cone-day .social-mission .flex-container p {
		width: 50%;
		font-size: 14px;
		line-height: 20px;
	}


	.free-cone-day .social-mission > img:last-of-type {
		margin: 20px auto 40px;
	}

	/* Birthday cake promo */
	.free-cone-day .birthdaycake-promo {
		display: flex;
		max-height: 225px;
		align-items: center;
		margin-top: 47px;
	}

	.free-cone-day .birthdaycake-promo h2 {
		position: absolute;
		top: -40px;
		left: 0;
		z-index: 1;
		margin: 0;
	}

	.free-cone-day .birthdaycake-promo .product {
		float: right;
		margin: 2px 0 0;
		max-width: 204px;
		transform: rotate(-4deg);
		box-shadow: 6px 7px 8px -5px #1b1b1b;
	}

	.free-cone-day .birthdaycake-promo p {
		padding: 0 2px 0 22px !important;
		background: none;
	}
}
